SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000894supertuxGameplaypublic2011-11-22 09:142015-10-27 02:37
Reporterctdabomb 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionunable to reproduce 
Platformx86 (Intel, AMD, 32-bit)OSLinuxOS Version2.6
Product Version0.3.3-SVN 
Target VersionFixed in Version 
Summary0000894: Coin counter displays 9999 when you close the game with the x button
DescriptionCoin counter displays 9999 when you close the game with the x button
Steps To Reproduceplay a level. close the game with the x button. look at the coin counter
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Files

- Relationships
related to 0000942resolvedhume2 Hardcoded 9999 coins in source when there's an appropriate constant 

-  Notes
(0002859)
ctdabomb (administrator)
2011-11-22 09:16

I have revision 6655.
(0003789)
hume2 (administrator)
2015-10-19 23:42

I can't reproduce it in the current git version.
(0003796)
Tobbi (administrator)
2015-10-27 02:37

I can't reproduce this either. I believe this was fixed in the meantime.

- Issue History
Date Modified Username Field Change
2011-11-22 09:14 ctdabomb New Issue
2011-11-22 09:16 ctdabomb Note Added: 0002859
2012-07-20 05:33 ctdabomb Relationship added related to 0000942
2015-10-19 23:42 hume2 Note Added: 0003789
2015-10-27 02:37 Tobbi Status new => resolved
2015-10-27 02:37 Tobbi Resolution open => unable to reproduce
2015-10-27 02:37 Tobbi Note Added: 0003796


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker